/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "このサーバの証明書は有効期限が切れています。{0}に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。それでもこのサーバに接続しますか？";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "このサーバの証明書はまだ有効になっていません。{0}に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。それでもこのサーバに接続しますか？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "このサーバの証明書は無効です。{0}に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。それでもこのサーバに接続しますか？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "このサーバの証明書は不明な認証機関によって署名されています。{0}に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。それでもこのサーバに接続しますか？";

/* Certificate trust verification prompt */
"Certificate Error" = "証明書エラー";
"Always Trust" = "常に信頼する";
"Show Certificate" = "証明書を表示";

/* Remember password on Windows */
"Save Password" = "Save Password";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}.";
